
Sistema Integrado de Radar - Task #96

Milestone # 18 (Closed): APIs de los dispositivos de radar

API del JARS

10/15/2015 04:23 PM - Joaquín Verástegui

Status: Closed Start date: 05/30/2016

Priority: Normal Due date: 06/16/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 19.00 hours

Description

History

#1 - 10/15/2015 04:44 PM - Joaquín Verástegui

- Parent task set to #18

#2 - 10/20/2015 10:07 AM - Juan Carlos Espinoza

- Status changed from New to In progress

#3 - 10/21/2015 02:54 PM - Juan Carlos Espinoza

- Due date changed from 10/19/2015 to 11/05/2015

- Start date changed from 10/19/2015 to 10/14/2015

- % Done changed from 100 to 10

#4 - 10/22/2015 09:42 AM - Juan Carlos Espinoza

- % Done changed from 10 to 20

#5 - 11/18/2015 12:46 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#6 - 01/26/2016 09:40 AM - Juan Carlos Espinoza

- % Done changed from 20 to 60

#7 - 06/14/2016 08:29 PM - Juan Carlos Espinoza

- Due date changed from 11/05/2015 to 06/16/2016

- Assignee changed from Juan Carlos Espinoza to Fiorella Quino

- Start date changed from 10/14/2015 to 05/30/2016

#8 - 06/21/2016 09:33 PM - Fiorella Quino

- % Done changed from 60 to 100

#9 - 06/21/2016 09:33 PM - Fiorella Quino

- Status changed from In progress to Resolved

#10 - 09/04/2017 09:32 PM - Fiorella Quino

- Status changed from Resolved to Closed
